path: /build/build/meta-mark-iii-reposcan-0.20250624.package.tar.zst
dependencies: []
compilespec:
  steps:
  - mkdir -p /meta-mark-iii/usr/share/mark-devkit/meta-mark-iii/kit-cache/ && cp -rvf
    /kit-cache/* /meta-mark-iii/usr/share/mark-devkit/meta-mark-iii/kit-cache/
  env: []
  prelude: []
  image: ""
  seed: docker-registry1.mottainai.local:5000/anise-macaroni-funtoo-dev-tree:d6c4c888c1970aaad840270145e21a21d1c36719ea81c0109b819b417eee69cc
  package:
    name: meta-mark-iii
    version: "0.20250624"
    category: reposcan
    requires:
    - name: mark-kits
      version: '>=0'
      category: seed
    buildtimestamp: 2025-06-25 16:56:49.174525806 +0000 UTC m=+20.766744207
    treedir: /build/packages
  package_dir: /meta-mark-iii
  retrieve: []
  unpack: false
  includes: []
  excludes: []
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/anise-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 5927c0c36b9d78b40cdf51e2865f28e287211a8e530e08a7b0f85b6bd8fa9b7f
compressiontype: zstd
files:
- usr/share/mark-devkit/meta-mark-iii/kit-cache/browser-kit-mark-iii
- usr/share/mark-devkit/meta-mark-iii/kit-cache/core-gl-kit-mark-iii
- usr/share/mark-devkit/meta-mark-iii/kit-cache/core-hw-kit-mark-iii
- usr/share/mark-devkit/meta-mark-iii/kit-cache/core-kit-mark-iii
- usr/share/mark-devkit/meta-mark-iii/kit-cache/core-server-kit-mark-iii
- usr/share/mark-devkit/meta-mark-iii/kit-cache/desktop-kit-mark-iii
- usr/share/mark-devkit/meta-mark-iii/kit-cache/dev-kit-mark-iii
- usr/share/mark-devkit/meta-mark-iii/kit-cache/editors-kit-mark-iii
- usr/share/mark-devkit/meta-mark-iii/kit-cache/games-kit-mark-iii
- usr/share/mark-devkit/meta-mark-iii/kit-cache/gnome-kit-mark-iii
- usr/share/mark-devkit/meta-mark-iii/kit-cache/i18n-kit-mark-iii
- usr/share/mark-devkit/meta-mark-iii/kit-cache/java-kit-mark-iii
- usr/share/mark-devkit/meta-mark-iii/kit-cache/kde-kit-mark-iii
- usr/share/mark-devkit/meta-mark-iii/kit-cache/kernel-kit-mark-iii
- usr/share/mark-devkit/meta-mark-iii/kit-cache/kits.yaml
- usr/share/mark-devkit/meta-mark-iii/kit-cache/lang-kit-mark-iii
- usr/share/mark-devkit/meta-mark-iii/kit-cache/lisp-scheme-kit-mark-iii
- usr/share/mark-devkit/meta-mark-iii/kit-cache/llvm-kit-mark-iii
- usr/share/mark-devkit/meta-mark-iii/kit-cache/mark-kit-mark-iii
- usr/share/mark-devkit/meta-mark-iii/kit-cache/media-kit-mark-iii
- usr/share/mark-devkit/meta-mark-iii/kit-cache/net-kit-mark-iii
- usr/share/mark-devkit/meta-mark-iii/kit-cache/perl-kit-mark-iii
- usr/share/mark-devkit/meta-mark-iii/kit-cache/php-kit-mark-iii
- usr/share/mark-devkit/meta-mark-iii/kit-cache/portage-kit-mark-iii
- usr/share/mark-devkit/meta-mark-iii/kit-cache/python-kit-mark-iii
- usr/share/mark-devkit/meta-mark-iii/kit-cache/python-modules-kit-mark-iii
- usr/share/mark-devkit/meta-mark-iii/kit-cache/qt-kit-mark-iii
- usr/share/mark-devkit/meta-mark-iii/kit-cache/ruby-kit-mark-iii
- usr/share/mark-devkit/meta-mark-iii/kit-cache/science-kit-mark-iii
- usr/share/mark-devkit/meta-mark-iii/kit-cache/security-kit-mark-iii
- usr/share/mark-devkit/meta-mark-iii/kit-cache/text-kit-mark-iii
- usr/share/mark-devkit/meta-mark-iii/kit-cache/xfce-kit-mark-iii
- usr/share/mark-devkit/meta-mark-iii/kit-cache/xorg-kit-mark-iii
package_cacheimage: ""
runtime:
  name: meta-mark-iii
  version: "0.20250624"
  category: reposcan
